Subject: Fw: Atlanta, Georgia Applicant.
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Sat, 10 Sep 2011 07:16:24 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: MonTroy Hooper 
To: [email-masked] 
Sent: Friday, September 09, 2011 7:37 PM
Subject: Atlanta, Georgia Applicant.

Hi, my name is MonTroy Hooper. I currently live in Atlanta, Ga but planning to move back to Lansing, MI where I graduated high school. Im looking for any type of work, full-time or part-time. If your company is hiring, could you email me the application to fill out. I have experience in customer service and sales. Thank You, MonTroy. (404) 573-9459 Contact me if needed anytime.